## daytona prebuild

Manage prebuilds

### Options inherited from parent commands

```
      --help   help for daytona
```

### SEE ALSO

* [daytona](daytona.md)	 - Daytona is a Dev Environment Manager
* [daytona prebuild add](daytona_prebuild_add.md)	 - Add a prebuild configuration
* [daytona prebuild delete](daytona_prebuild_delete.md)	 - Delete a prebuild configuration
* [daytona prebuild info](daytona_prebuild_info.md)	 - Show prebuild configuration info
* [daytona prebuild list](daytona_prebuild_list.md)	 - List prebuild configurations
* [daytona prebuild update](daytona_prebuild_update.md)	 - Update a prebuild configuration

